/* 
bleu fond : #1e1e5a;
bleu top: #d5edfb;
*/

@font-face {
    font-family: 'LaTechnique';
    src: url('font/LaTechnique-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LaTechniqueBold';
    src: url('font/LaTechnique-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Fleischman';
    src: url('font/FleischmanBTPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FleischmanItalic';
    src: url('font/FleischmanBTPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'FleischmanBold';
    src: url('font/FleischmanBTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'FleischmanBoldItalic';
    src: url('font/FleischmanBTPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Minion';
    src: url('font/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
    font-size: 17px;
    line-height: auto;    
    font-variant-ligatures: none;  
}   
#Content a 
{
  	color: #000;
}
#Content .the_content_wrapper a 
{
    color: #000;
    text-decoration: underline;
}
body.home #Content .the_content_wrapper a,
body.page-id-115 #Content .the_content_wrapper a,
body.page-id-292 #Content .the_content_wrapper a,
#Content .grille_custom_block a
{
    text-decoration: none;
}

#menu > ul > li > a {   
    font-size: 22px;
}
#menu > ul > li > a span::first-letter
{
    text-transform: uppercase;
}
#Top_bar .menu > li > a span:not(.description)
{
    padding: 0 5px;
}
#Footer
{
    font-size: 13px;
}

.menu-highlight #Top_bar #menu > ul > li.current-menu-item > a, 
.menu-highlight #Top_bar #menu > ul > li.current_page_item > a, 
.menu-highlight #Top_bar #menu > ul > li.current-menu-ancestor > a, 
.menu-highlight #Top_bar #menu > ul > li.current_page_ancestor > a, 
.menu-highlight #Top_bar #menu > ul > li.hover > a
{
	background: #1e1e5a;
}
.menu-highlight #Top_bar .menu > li.current-menu-item > a, .menu-highlight #Top_bar .menu > li.current_page_item > a, .menu-highlight #Top_bar .menu > li.current-menu-ancestor > a, .menu-highlight #Top_bar .menu > li.current_page_ancestor > a, .menu-highlight #Top_bar .menu > li.hover > a {
    color: #fff !important;
}
#Top_bar .menu > li > a
{
    color: #1e1e5a !important;
}
#Header #Top_bar .menu li ul.sub-menu li a
{
	font-size: 18px;
}
#Header #Top_bar .menu li ul.sub-menu li a span::first-letter
{
    text-transform: uppercase;
}
#Header #Top_bar .menu > li
{
	border-left: none;
}
#Header #Top_bar .menu > li:last-child
{
    border-right: none;
}
#Header #Top_bar .menu > li > a:hover
{
    box-shadow: none;
}
#menu-item-10691 /* 50 ans */
{
    background-color: #fff !important;
}


.mc2_deux_points a, .mc2_deux_points a:hover
{
	font-family:'FleischmanBold', "Times New Roman", Times, serif; !important;
	color: #d5edfb !important;
	display:inline-block;
	font-size: 60px;
}
.mc2_lien_panier a, .mc2_newsletter a,
.mc2_lien_panier a:hover, .mc2_newsletter a:hover,
#mc2_billetterie_nb_panier
{
	font-family:'FleischmanBold', "Times New Roman", Times, serif; !important;
	font-size: 19px;
	color: #d5edfb !important;
	display:inline-block;
}
.mc2_lien_panier a::first-letter, .mc2_newsletter a::first-letter
{
    text-transform: uppercase;
}
.mc2_lien_panier
{
	padding-right: 20px ;
}
.icon-facebook, .icon-twitter,
.icon-play, .icon-instagram
{
	color: #1e1e5a;
	background-color: #d5edfb;
	border-radius: 10px;
}
#Footer, .header-fixed #Action_bar
{
    background-color: #1e1e5a !important;

}
#Footer .button_icon
{
    background-color: #d5edfb;
}
#Footer .button_icon i
{
    color: #1e1e5a;
}

em strong,
strong em,
b { 
    font-family:FleischmanBold, "Times New Roman", Times, serif; !important;
    font-weight:normal !important;
    font-style: italic !important;
}
strong,
.typotitre { 
    font-family:FleischmanBold, "Times New Roman", Times, serif; !important;
    font-weight:normal!important;
}
#menu > ul > li > a, #header_action_button, #header_cart {
    font-family:FleischmanBold, "Times New Roman", Times, serif; !important;
    font-weight: 400;
}
#Subheader .title {
    font-family:FleischmanBold, "Times New Roman", Times, serif; !important;
    font-weight: 400;
}
h1, .text-logo #logo {
    font-family:FleischmanBold, "Times New Roman", Times, serif; !important;
    font-weight: 300;
    font-size: 45px;
    line-height: 46px;
    color: #000;
}
h2 {
    font-family:FleischmanBold, "Times New Roman", Times, serif !important;
    font-weight: 300;
    color: #000;
}
h3 {
    font-family:FleischmanBold, "Times New Roman", Times, serif !important;
    font-weight: 300;
    color: #000;
}
h4 {
    font-family:FleischmanBold, "Times New Roman", Times, serif !important;
    font-weight: 300;
    font-size: 28px;
    line-height: 29px;
    color: #000;
}
h5 {
    font-family:FleischmanBold, "Times New Roman", Times, serif !important;
    font-weight: 300;
    font-size: 24px;
    line-height: 25px;
    color: #000 !important;
}
h6 {
    font-family:FleischmanBold, "Times New Roman", Times, serif !important;
    font-weight: 400;
    color: #000;
}
#Content.mc2_spectacle h4
{
	font-family: 'FleischmanBoldItalic', "Times New Roman", Times, serif !important;
    font-size: 21px;
    line-height: 23px;
}
.breves_mc2 h4
{
	color: #d5edfb;	
}
.breves_mc2_title,
.breves_mc2_title a
{
	font-family:FleischmanBold, "Times New Roman", Times, serif !important;
    font-size: 45px;
    line-height: 46px;
    color: #d5edfb !important;
    text-transform: none;
}
.breves_mc2_title::first-letter,
.breves_mc2_title a::first-letter
{
    text-transform: uppercase;
}
.breves_mc2_excerpt,
.breves_mc2_excerpt a
{
	font-family:'Fleischman', "Times New Roman", Times, serif !important;
    font-size: 18px;
    line-height: 19px;
    color: #d5edfb !important;
}

#Content blockquote .Texte
{
    font-family:Fleischman, "Times New Roman", Times, serif !important;
}
#Content .grille_custom_title
{
    font-family:'FleischmanBold', "Times New Roman", Times, serif !important;
    font-size: 23px;
    line-height: 24px;
}
#Content .grille_custom_mentions
{
    font-family:'Fleischman', "Times New Roman", Times, serif !important;
    font-size: 18px;
    line-height: 19px;
}
.mc2_spectacle_button_saison,
.mc2_spectacle_button_reserver,
.mc2_spectacle_button_reserver_disabled,
.grille_custom_button_reserver,
.grille_custom_button_reserver_disabled,
.grille_custom_button_details,
.grille_custom_button_presse
{
    font-family:'LaTechnique', sans-serif !important;
    font-size: 18px;
}

.mc2_categorie_spectacle
{
    font-family:'LaTechniqueBold', sans-serif !important;
    font-size: 18px;
}
.mc2_spectacle_button_reserver::first-letter,
.mc2_categorie_spectacle::first-letter
{
    text-transform: uppercase;
}




body, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"],
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
    font-family:Fleischman, "Times New Roman", Times, serif !important;
}
#Content .typotexte {
    font-family:Fleischman, "Times New Roman", Times, serif !important;
}
#Content blockquote {
    font-family:Fleischman, "Times New Roman", Times, serif !important;
}





/*
#Content .bg_logo_mc2_white
{
    background: transparent url('./images/logo_white_2.png') ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#Content .bg_logo_mc2_black
{
    background: transparent url('./images/logo_blue.png') ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
*/

.mc2_sub_titre
{
	font-size: 19px;
	font-family:'FleischmanBold', "Times New Roman", Times, serif;
	margin-bottom: 10px;
}
.mc2_sub_titre::first-letter
{
    text-transform: uppercase;
}
.page-id-115 .mc2_sub_titre
{
    font-size: 35px;
    line-height: 36px;
}

.grille_custom_title,
.grille_custom_date_next_actionculturelle,
.grille_custom_detail_date_next_actionculturelle,
.grille_custom_content a,
.grille_custom_content a:hover,
.grille_custom_mentions,
.grille_custom_contact,
.en_savoir_plus_details,
.slider_a_la_une_titres_black a, .slider_a_la_une_titres_black a:hover,
.slider_a_la_une_titres_black a, .slider_a_la_une_titres_black a:hover,
.mc2_sub_titre,
.mc2_spectacle .title, .mc2_title,
h1, h1 a, h1 a:hover, .text-logo #logo,
body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover, 
.story_box .desc,
#Top_bar .menu > li ul li a,
#dates_fiche, #infos_fiche,#tarifs_fiche
{
    color: #000 !important;
}
.grille_custom_block_actionculturelle .grille_custom_title,
.grille_custom_block_actionculturelle .grille_custom_date_next_actionculturelle,
.grille_custom_block_actionculturelle .grille_custom_detail_date_next_actionculturelle,
.grille_custom_block_actionculturelle .grille_custom_content a,
.grille_custom_block_actionculturelle .grille_custom_content a:hover,
.grille_custom_block_actionculturelle .grille_custom_mentions,
.grille_custom_block_actionculturelle .grille_custom_contact,
.grille_custom_block_actionculturelle .en_savoir_plus_details
{
    color: #FFF !important;
}
.grille_custom_detail_date_next_actionculturelle
{
	font-weight: normal;
}
.grille_custom_block_actionculturelle .grille_small_black_bottom_border
{
    border-top:1px solid #FFF;
}


.signature, .mc2_spectacle_mentions_affiche
{
	font-family: 'LaTechnique', serif;
	font-size: 15px;	
	border: none;
}
.signature strong, 
.mc2_spectacle_mentions_affiche strong,
#mentions_mc2_fiche strong
{
    font-family: 'LaTechniqueBold', serif;
    font-size: 15px;    
    border: none;
}

#Content .breves_mc2
{
	background-color: #1e1e5a !important;
}


.mc2_spectacle_button_saison,
.mc2_spectacle_button_reserver,
.mc2_spectacle_button_reserver_disabled,
.grille_custom_button_reserver,
.grille_custom_button_reserver_disabled
{
    border:none;
    background-color: transparent;
    color: #000;
	padding: 2px 4px;
	text-transform: lowercase;
	text-decoration: underline !important;
}
.grille_custom_button_details a,
.grille_custom_buttons a
{
    color: #000;
}
.grille_custom_button_details a:hover,
.grille_custom_buttons a:hover 
{
    color: #000;
}
.grille_custom_block_actionculturelle .grille_custom_button_details,
.grille_custom_button_details,
.grille_custom_button_presse
{
    float: left;
    margin-left: 10px;
    height: 18px;
    width: 15px;
    line-height: 15px;
    font-size: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    background-color: #FFF;
    color: #000;
}
.mc2_spectacle_button_saison:hover,
.mc2_spectacle_button_reserver:hover,
.grille_custom_button_reserver:hover,
.grille_custom_button_details:hover,
.grille_custom_button_presse:hover,
.grille_custom_block_actionculturelle .grille_custom_button_details:hover
{
    background-color: transparent;
    color: #000;
    border: none;
}
.owl-theme .owl-controls .owl-nav div 
{
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 5px;
    padding: 3px 5px;
    font-weight: bold;
    font-size: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    background-color: #FFF;
    color: #000;
}
.owl-theme .owl-controls .owl-nav div:hover 
{
	color: #FFF;
    background-color: #000;
    border: 1px solid #000;
}

button.mc2_bouton_espace_pro
{
    border-width: 1px;
    border-color: #1e1e5a;
    border-style: solid;
    background-color: #FFF;
    color: #1e1e5a;
}
.grille_custom_date_next {
    font-family: 'LaTechniqueBold', serif;
	font-size: 14px;
	color: #000;
}
h2, h2 a, h2 a:hover
{
	color: #000;
	font-size: 25px;
}

#mentions_mc2_fiche
{
	color: #000;
}

.mc2_spectacle_social_buttons
{
	color: #000;
	font-family: 'LaTechnique', serif;
	font-size: 15px;
	font-weight: normal;
}
.mc2_spectacle_social_buttons::first-letter
{
    text-transform: uppercase;
}
.mc2_page_sub_menu li
{
	border: none;
	background-color: transparent;
	padding: 0;
	padding-right: 20px;
}
.mc2_page_sub_menu li.current_page_item, .mc2_page_sub_menu li:hover
{
	background-color: transparent;
	color: #000;
	text-decoration: underline;
}
.mc2_page_sub_menu li a
{
	color: #000;
	font-family:'FleischmanBold', "Times New Roman", Times, serif;	
	font-size: 19px;
	text-transform: none;
}
.mc2_page_sub_menu li a::first-letter
{
    text-transform: uppercase;
}
.mc2_page_sub_menu li.current_page_item a, .mc2_page_sub_menu li:hover a 
{
	color: #000;
}
.mc2_spectacle .title, .mc2_title
{
	border-bottom: none;
}
.icon-search::before 
{
    color: #1e1e5a;
}
#Header #Top_bar .menu > li > a span
{
	text-transform: none;
}

#Footer a, 
#Footer p
{
	font-family: 'LaTechnique', serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;	
    color: #d5edfb !important;
    text-transform: none;
}
#Footer a:hover 
{
    color: #d5edfb !important;
    text-decoration: underline;
}
#Footer div > .container > .column:nth-child(1),
#Footer div > .container > .column:nth-child(2)
{
	border: none;
}
#Footer .menu-principal-container > ul li
{
	line-height: 15px;
}
/*
#Footer .menu-principal-container > ul > li:nth-child(2)
{
    break-after: column;
}
*/
#Footer .menu-principal-container > ul > li > a,
#Footer h3
{
	font-family: 'LaTechniqueBold', serif !important;
	font-size: 18px;
    color: #d5edfb !important;
	font-weight: normal;	
    text-transform: none;
    line-height: 25px;
}
#Footer .menu-principal-container > ul > li > a::first-letter
{
    text-transform: uppercase;
}
#Footer .footer_copy
{
    border-top: none;
}


.mc2_grid_filter_month a::first-letter,
.mc2_filter a::first-letter
{
    text-transform: uppercase;
}
.grille_custom_mini_calendar 
{
    width: 18px;
    height: 17px;
}

#dates_fiche {
    margin-top: 0px;
    padding-left: 0px;
    color: #000;
    font-family: 'LaTechniqueBold', serif;
	font-size: 18px;
}
.date_fiche_heure
{
	font-family: 'LaTechnique', serif;
	font-size: 15px;	
	padding-left: 15px;
}
.lieu_fiche
{
	font-family: 'LaTechniqueBold', serif;
	font-size: 15px;	
}
.duree_fiche
{
	font-family: 'LaTechnique', serif;
	font-size: 15px;	
}
#tarifs_fiche
{
	font-family: 'LaTechnique', serif;
	font-size: 15px;		
}
#tarifs_fiche strong
{
	font-family: 'LaTechniqueBold', serif;
	font-size: 15px;			
}
#mentions_mc2_fiche
{
	font-family: 'LaTechnique', serif;
	font-size: 15px;				
}
 
.en_savoir_plus_titre, .en_lien_avec_titre
{
 	background-color: #ffebf3;
 	color: #ff78b0;
 	text-transform: none;
 	font-family: 'LaTechniqueBold', serif;
	font-size: 18px;		
	border: none;
	border-radius: 0;
	padding-left: 10px;
}
.en_savoir_plus_details, .en_lien_avec_details
{
	background-color: #ffebf3;
 	color: #ff78b0;
 	text-transform: none;
 	font-family: 'LaTechnique', serif;
	font-size: 15px;		
	border: none;
	border-radius: 0;
	padding-left: 10px;
}
.en_savoir_plus_titre::first-letter, .en_lien_avec_titre::first-letter,
.en_savoir_plus_details::first-letter, .en_lien_avec_details::first-letter
{
    text-transform: uppercase;
}
#Content .en_savoir_plus_details a, 
#Content .en_lien_avec_details a
{
    color: #ff78b0;
}
/*
.en_lien_avec_details > div:last-child
{
    border: none !important;
}
*/
#en_lien_avec_fiche
{
	margin-top: 30px;
}

.mc2_reserver_partager
{
	margin: 0;
}
.mc2_border_top
{
	border: none;
}
.slider_a_la_une_titre
{
	top: 160px;
	left: 30px;
}
.slider_a_la_une_sous_titre
{
	top: 260px;
	left: 30px;
}
.slider_a_la_une_titre a
{
	font-family:'FleischmanBold', "Times New Roman", Times, serif;	
	color: #FFF !important;
	font-size: 45px;
	line-height: 46px;
}
.slider_a_la_une_sous_titre a
{
	font-family:'FleischmanBold', "Times New Roman", Times, serif;	
	color: #FFF !important;
	font-size: 18px;
	line-height: 19px;	
}
.slider_a_la_une_sous_titre a::first-letter
{
    text-transform: uppercase;
}
.slider_button_details
{
	display: none;
}
#slider_a_la_une_logo_mc2, #a_la_une_logo_mc2
{
 	background: transparent url('./images/slider_logo_mc2.png') ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 90px !important;
    height: 129px !important;
}

.mc2_accueil_ateliers_stages a, .mc2_accueil_carte_mc2 a, .mc2_accueil_cantine a, .mc2_accueil_isere a, .mc2_accueil_mecenes a, .mc2_accueil_rencontres a 
{
    font-family: 'LaTechniqueBold', serif;
	font-size: 15px;	
}
.mc2_intro_countdown
{
	margin-bottom: 20px;
	font-family: 'LaTechniqueBold', serif;
	font-size: 15px;	
}

.header-fixed #Top_bar
 {
    opacity: 1;
 }
#Header #Top_bar .search_wrapper 
{
    background: #1e1e5a;
    color: #FFF;
    border: none;
}
#Top_bar .search_wrapper input[type="text"]
{
    border: none;
}
#Top_bar .search_wrapper input[type="text"]::placeholder
{
    color: #FFF;
}
#Top_bar .search_wrapper .icon_close,
#Top_bar .search_wrapper input[type="text"]
{
    opacity: 1;
}

.home .the_content
{
    background-color: #fef8fa;
    border: 1px solid #fff;
}
.page-id-115 #Content,
.page-id-292 #Content
{
    background-color: #fef8fa;
    /*border: 1px solid #fff;   */
}
.page-id-115 .grille_custom_shadow_container,
.page-id-292 .grille_custom_shadow_container
{
    background-color: #FFF;
}

body.error404
{
    background-color: #fae3ed;
}
#Error_404,
#Error_404 .error_desk h2,
#Error_404 .error_desk h4,
#Error_404 .error_desk p .check
{
    color: #1e1e5a;
}
#Error_404 .error_desk a
{
    background: #1e1e5a;
    color: #FFF;
    border: none;
    border-radius: 0;
}
.advanced_button_mc2_plus
{
    border: 1px solid #000;
    border-radius: 50px;
    padding: 5px;
    margin-left: 20px !important;
    line-height: 5px;
}
.advanced_button_mc2_plus button{

    background: #ffffff;
    color: #000000;
    width: 15px;
    height: 15px;
    line-height: 5px;
    padding: 0;
}